[mythtv-users] 0.16 - Protocol version mismatch

Donavan Stanley GeckoFiend at gmail.com
Tue Sep 21 06:08:47 EDT 2004


On Tue, 21 Sep 2004 09:07:37 +0200, Philipp Herz
<p.herz at webarts-networking.de> wrote:
> I then thought of having to upgrade my backend as well. After emerging
> myth-0.16 on the backend nothing changes. Same error. I then read about
> CVS-version. I also compiled the CVS-version, but the error message is still
> the same.

If you're still seeing that message your backend wasn't upgraded... 
Did you stop the backend and restart it?


More information about the mythtv-users mailing list